{
  "detail_url": "https://oshwhub.com/sheep_finder/pcb-heng-wen-jia-re-tai",
  "cover_url": "https://image.lceda.cn/avatars/2022/10/q3e5mInHcWPvP4K2wqCpzB0dJr8n0tCHj4OJb4Wh.png",
  "attachments": [
    {
      "name": "加热台量产计划.zip",
      "url": "https://image.lceda.cn/attachments/2023/3/3D63VEzSSgu7tMjN4RTiEbDSiqmlo1Yiv6uvNWXk.zip",
      "original_id": "bebc0475e03e43199806c4dfc78847b1"
    },
    {
      "name": "焊接烧录指引v2.pdf",
      "url": "https://image.lceda.cn/attachments/2023/4/2AhHlXehkZO4nC0zGTVH5TKH50X0IHZtmacdlfWq.pdf",
      "original_id": "3bd33eb9d73b4b4db05820c9fbfccbc1"
    },
    {
      "name": "加热台Q&amp;A.docx",
      "url": "https://image.lceda.cn/attachments/2023/4/RwQkCsS9xv2UWoZ3JbVPgKa7IULczPGBFyk9tWLm.bin",
      "original_id": "e5f6f384fb11489f99e27e8aebf06ffb"
    },
    {
      "name": "2023-2-7 焊接编码器教程.pdf",
      "url": "https://image.lceda.cn/attachments/2023/4/8cflSrzwHsuPme258lpLoQLVym2YisHLNzmWsgly.pdf",
      "original_id": "21963ef73c534309b1754bd2ce452a2f"
    }
  ]
}